### Function

# Gimp context_get_sample_threshold_int

#### Declaration [src]

    gint
    gimp_context_get_sample_threshold_int (
      void
    )

#### Description [src]

Get the sample threshold setting as an integer value.

This procedure returns the sample threshold setting as an integer value. See gimp_context_get_sample_threshold().

Available since: | 2.8

#### Return value

Returns: | `gint`
| The sample threshold setting.